body			{ font-family: trebuchet ms, verdana, arial, tahoma; color: #345300; font-size: 85%; line-height: 200%; background-image:url('purpledot.bmp'); }

img {border-style: none}


h1				{ font-size: 150%; font-family: verdana; font-weight: 100; }


#container
{
	margin: 20px auto;
	width: 760px;
}

#menu
{
	width: 740px;
	text-align: right;
	padding: 3px 10px;
	background-color: #E4FFB9;
}

#header
{
	width: 760px;
	height: 122px;
	background-color: #F2FFDD;
	background-image:url('head.bmp')
}



#content
{
	width: 744px;
	height: 100%;
	padding:8px;
	background-color: white;
	
}



a:active,
a:visited,
a:link	    			{ color: #669900; text-decoration: none; }
a:hover					{ color: #385300; text-decoration: none; }
